.node-type-event .main-container.container {
    width: 100%;
}
.node-type-event .region-content {
    background-color: #333333;
    margin: 0 -15px;
}
.node-type-event section#block-system-main {
    position: relative;
}

.node-type-event #blur-hero {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    height: 370px;
    overflow: hidden;
}

.node-type-event #blur-hero img{
    width: 100%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    filter: blur(40px);
}

.node-type-event .node-event.container {
    position: relative;
    padding-top: 40px;
    max-width: 1120px;
}

.node-type-event .node-event.container .content {
    padding: 30px 0 100px;
    font-weight: 300;
}

.node-type-event #event-hero img {
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 3px 20px 0px rgb(0 0 0 / 20%);
}

.node-type-event h2.event-title {
    display: inline-block;
    margin-bottom: 0;
}

.node-type-event .event-location-duration-wrapper {
    display: inline-block;
}

.node-type-event .event-production-location,
.node-type-event .event-duration {
    display: inline;
}

.node-type-event .event-date-wrapper {
    margin-top: 15px;
}

.node-type-event .event-details div h3,
.node-type-event .event-details-mobile div h3 {
    margin-top: 0px;
    font-size: 20px;
    text-transform: uppercase;
}

.node-type-event .callout-block {
    background: #3E3E3E;
    box-shadow: 0px 3px 20px #00000029;
    border-radius: 3px;
    padding: 30px;
    margin-bottom: 30px;
}

.node-type-event .event-genre-wrapper {
    color: #fff;
    margin-top: 5px;
}

.node-type-event .event-genre-label {
    color: rgb(255, 255, 255);
}

.node-type-event .event-body {
    margin: 30px 0;
}

.node-type-event .event-date-wrapper p {
    margin-bottom: 0;
}

.event-credits h3 {
    margin-top: 25px;
}

.event-credits p {
    margin-bottom: 0;
}

@media (min-width: 992px) {
    .node-type-event #blur-hero {
        height: 500px;
    }
}

@media (min-width: 1200px) {
    .node-type-event #blur-hero {
        height: 550px;
    }
}
